=== debian/control ===
Source: framework2
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.metasploit.com
Vcs-Git: https://gitlab.com/kalilinux/packages/framework2.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/framework2

Package: framework2
Architecture: all
Depends: ${misc:Depends},
         perl,
         kali-defaults,
Description: Metasploit Framework 2
 Version 2 of the Metasploit Framework.
 No longer updated but still useful, particularly for shellcode.
