=== debian/watch ===
version=4
# There will never be another release, so lets just point at the git repo, and
# force it.
# https://github.com/metasploit/framework2
opts="mode=git, pretty=2.0~git%cd, pgpmode=none" \
  https://github.com/metasploit/framework2 HEAD
